<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px black green">
      <tr style="background-color:lightblue">
        <th style="text-align:left">Foto</th>
        <th style="text-align:left">Nombre</th>
        <th style="text-align:left">Telefono</th>
        <th style="text-align:left">Apellido</th>
        <th style="text-align:left">Repetidor</th>
        <th style="text-align:left">Nota Practica</th>
        <th style="text-align:left">Nota Examen</th>
        <th style="text-align:left">Nota Final</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Rafael.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Rafael</th>
        <th style="text-align:left; border: 1px black solid">Pardo Borrajo</th>
        <th style="text-align:left; border: 1px black solid">625835465</th>
        <th style="text-align:left; border: 1px black solid">si</th>
        <th style="text-align:left; border: 1px black solid">7</th>
        <th style="text-align:left; border: 1px black solid">8</th>
        <th style="border: 1px black solid; text-align:left">7.5</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Patricia.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Patricia</th>
        <th style="text-align:left; border: 1px black solid">Otero Lopez</th>
        <th style="text-align:left; border: 1px black solid">647398299</th>
        <th style="text-align:left; border: 1px black solid"/>
        <th style="text-align:left; border: 1px black solid">5</th>
        <th style="text-align:left; border: 1px black solid">3</th>
        <th style="color: red; border: 1px black solid; text-align:left">4</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Manuela.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Manuela</th>
        <th style="text-align:left; border: 1px black solid">Gonzalez Tejero</th>
        <th style="text-align:left; border: 1px black solid">667755747</th>
        <th style="text-align:left; border: 1px black solid"/>
        <th style="text-align:left; border: 1px black solid">9</th>
        <th style="text-align:left; border: 1px black solid">6</th>
        <th style="border: 1px black solid; text-align:left">7.5</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Oscar.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Oscar</th>
        <th style="text-align:left; border: 1px black solid">Garcia Blanco</th>
        <th style="text-align:left; border: 1px black solid">678934521</th>
        <th style="text-align:left; border: 1px black solid"/>
        <th style="text-align:left; border: 1px black solid">2</th>
        <th style="text-align:left; border: 1px black solid">4</th>
        <th style="color: red; border: 1px black solid; text-align:left">3</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Pablo.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Pablo</th>
        <th style="text-align:left; border: 1px black solid">Esteban Garcia</th>
        <th style="text-align:left; border: 1px black solid">643278396</th>
        <th style="text-align:left; border: 1px black solid">si</th>
        <th style="text-align:left; border: 1px black solid">7</th>
        <th style="text-align:left; border: 1px black solid">3</th>
        <th style="border: 1px black solid; text-align:left">5</th>
      </tr>
      <tr>
        <th>
          <p>
            <img style="height: 20px" src="Ramon.png&#10;                                "/>
          </p>
        </th>
        <th style="text-align:left; border: 1px black solid">Ramon</th>
        <th style="text-align:left; border: 1px black solid">Conde Perez</th>
        <th style="text-align:left; border: 1px black solid">664141424</th>
        <th style="text-align:left; border: 1px black solid"/>
        <th style="text-align:left; border: 1px black solid">8</th>
        <th style="text-align:left; border: 1px black solid">9</th>
        <th style="color: green; border: 1px black solid; text-align:left">8.5</th>
      </tr>
    </table>
  </body>
</html>
